my %replace = (
    "a" => 0x0002,
    "b" => 0x0002,
    "c" => 0x005c,
    "d" => 0x0e4f,
    "e" => 0x0e5b,
    "f" => 0x203d,
    "g" => 0x21ac,
    "h" => 0x2209,
    "i" => 0x222a,
    "j" => 0x2399,
    "k" => 0x23cf,
    "l" => 0x2581,
    "m" => 0x2583,
    "n" => 0x2585,
    "o" => 0x25b2,
    "p" => 0x25b8,
    "q" => 0x2601,
    "r" => 0x2609,
    "s" => 0x260e,
    "t" => 0x261d,
    "u" => 0x267b,
    "v" => 0x26a1,
    "w" => 0x2708,
    "x" => 0x2709,
    "y" => 0x270c,
    "z" => 0x2733,
    "A" => 0x2739,
    "B" => 0x274d,
    "C" => 0x27ab,
    "D" => 0x281d,
    "E" => 0xe000,
    "F" => 0xe001,
    "G" => 0xe003,
    "H" => 0x1d1b1,
    "I" => 0x1f010,
    "J" => 0x0002,
    "K" => 0x0002,
    "L" => 0x005c,
    "M" => 0x0e4f,
    "N" => 0x0e5b,
    "O" => 0x203d,
    "P" => 0x21ac,
    "Q" => 0x2209,
    "R" => 0x222a,
    "S" => 0x2399,
    "T" => 0x23cf,
    "U" => 0x2581,
    "V" => 0x2583,
    "W" => 0x2585,
    "X" => 0x25b2,
    "Y" => 0x25b8,
    "Z" => 0x2601,
    "1" => 0x2609,
    "2" => 0x260e,
    "3" => 0x261d,
    "4" => 0x267b,
    "5" => 0x26a1,
    "6" => 0x2708,
    "7" => 0x2709,
    "8" => 0x270c,
    "9" => 0x2733,
    "0" => 0x2739,
    "!" => 0x274d,
    "@" => 0x27ab,
    "#" => 0x281d,
    "\$" => 0xe000,
    "\%" => 0xe001,
    "^" => 0xe003,
    "&" => 0x1d1b1,
    "*" => 0x1f010,
    "(" => 0x0002,
    ")" => 0x0002,
    "-" => 0x005c,
    "_" => 0x0e4f,
    "=" => 0x0e5b,
    "{" => 0x203d,
    "}" => 0x21ac,
    "[" => 0x2209,
    "]" => 0x222a,
    ";" => 0x2399,
    ":" => 0x23cf,
    "'" => 0x2581,
    "\"" => 0x2583,
    "|" => 0x2585,
    "\\" => 0x25b2,
    "<" => 0x25b8,
    "," => 0x2601,
    ">" => 0x2609,
    "." => 0x260e,
    "?" => 0x261d,
    "/" => 0x267b
);
